Bug 115441 - Can not compile bugzilla-redhat-20031120.tar.gz
Can not compile bugzilla-redhat-20031120.tar.gz
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.8
i686 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-12 11:12 EST by Shun Fukuzawa
Modified: 2007-04-18 13:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-14 15:30:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shun Fukuzawa 2004-02-12 11:12:22 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; Linux i686; U;) Gecko/20031202
Kazehakase/0.1.2

Description of problem:
I will use bugzilla in my project. But I set up
bugzilla-redhat-20031120.tar.gz on Fedora Core 1, print 
------------------------------------------------
<h1>Software error:</h1>
<pre>Could not compile search/search.html.tmpl:file error -
search/form_nonjs.html.tmpl: not found
</pre>
<p>
For help, please send mail to this site's webmaster, giving this error
message
and the time and date of the error.

</p>
-------------------------------------------------
I could not compile bugzilla.
Where is 'form_nonjs.html.tmpl'?
There is not ' form_nonjs.html.tmpl' in
template/en/default/search/search-orig-20030313.tar.gz


Version-Release number of selected component (if applicable):
bugzilla-redhat-20031120.tar.gz

How reproducible:
Always

Steps to Reproduce:
1.tar xvzf bugzilla-redhat-20031120.tar.gz ; cd bugzilla-public
2../pgsetup.pl
3.Rewrite localconfig
4../pgsetup.pl
5.Error Mesaage found    

Actual Results:  Can not compile

Expected Results:  Compile 'search/form_nonjs.html.tmpl'

Additional info:
Comment 1 Rahul Sundaram 2006-02-14 15:30:09 EST

I am closing this bug report as there has not been any activity on this for a
while and there has been various changes made to bugzilla in the meantime. If
the issue still exists, kindly reopen it. Thank you.

Note You need to log in before you can comment on or make changes to this bug.